import { writable } from 'svelte/store';

export const userFlag = writable('');
export const logo_id = writable('');
export const companyName_id = writable('');
export const typePage = writable('');
export const tokenValidation = writable(false);
